DELETE Projects
Use this endpoint to delete a project within a branch.
User level: Advanced
Endpoint
DELETE /v1/{scopeId}/projects/{id}| Property | Value |
|---|---|
| Method | DELETE |
| Scope ID | Branch UUID |
| Resource ID | Required project UUID |
| Authentication | Authorization: Bearer <access_token> |
| Required scope | routix:projects:write |
| Request body | Not required |
Example request
curl -X DELETE "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440000/projects/550e8400-e29b-41d4-a716-446655440021" \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."Example response
{
"data": {
"id": "550e8400-e29b-41d4-a716-446655440021",
"deleted": true
},
"version": "v1"
}Last updated on

